
/* ==================== GENERAL RULES =================== */
html {
	height: 101%;
	margin-right: 50px;
	margin-left: 50px;	
}
header, figure, figcaption, footer, nav, article, section, aside {display: block;}
body { 

	font: normal 1.0em 'Muli', Verdana, Helvetica, sans-serif;
	color: #202020;
	padding: 50;
	margin: 0;
	height: 10%;
	background: #fff;
	color: #000;
	border: none;
	margin: 0 auto;
	clear: both;
}
hr {
	background-color: #ccc;
	border: none;
	color: #ccc;
	height: 1px;
	clear: both;
}
hr.fancy {
	padding: 0; 
	border: none; 
	border-top: 1px solid #ccc; 
	color: #ccc; 
	text-align: center; 
	margin: 30px 0;
	clear: both;
}
hr.fancy:after {
	content: "\2666  \2666  \2666"; 
	display: inline-block; 
	position: relative; 
	top: -0.6em; 
	font-size: 1.5em; 
	padding: 0 0.50em;
	color: #585a62;
	background: white;
}
/* ======== HEADINGS ======== */
h1 {
	font: 42px 'Merriweather', Verdana, Helvetica, sans-serif;
	color: #484a50;
	margin: .3em 0 .3em 0;
	letter-spacing: -1px;
}
h2 {
	font: 34px 'Merriweather', Arial, Verdana, Helvetica, sans-serif;
	color: #585a62;
	margin: .3em 0;
	letter-spacing: 1px;
	text-align: center;
}
h3 {
	font: 32px 'Jura', Verdana, Helvetica, sans-serif;
	color: #585a62;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 30px 0 25px 0;
	padding: 5px 0;
}
h4 {
	font: normal 28px 'Jura', Verdana, Helvetica, sans-serif;
	color: #404040;
	margin: .3em 0;
}
h5 {
	font: normal 24px 'Raleway', Verdana, Helvetica, sans-serif;
	color: #404040;
	margin: .3em 0;
}
h6 {
	font: normal 20px 'Raleway',Verdana, Helvetica, sans-serif;
	color: #585a62;
	margin: .3em 0;
}
.pagename {
	font: 36px 'Lora', Verdana, Helvetica, sans-serif;
	color: #484a50;
	margin: .3em 0 .5em 0;
	letter-spacing: -1px;
	text-align:center;
}
/* ======== more ======== */

}
.floatleft {
	float: left;
	margin: 10px 10px 10px 15px;
}
.floatright {
	float: right;
	margin: 10px 15px 10px 10px;
}
.img-catalog {border: 1px #d0d0d0 solid; padding: 1%; margin: 1% 2%; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);}

div.rightside_image {
float: right;
padding: 10px;
margin: 10px;
border: 2px solid #cccccc;
text-align: center;
font-size: 0.8em;
font-style: italic;
}

a {
	color: #6a3e1b;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
a:visited {
	color: #9d5c2d;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
